Bug 106528 - oracle installer dies with a java.lang.NullPointerException
oracle installer dies with a java.lang.NullPointerException
Status: CLOSED NOTABUG
Product: Red Hat Enterprise Linux 3
Classification: Red Hat
Component: binutils (Show other bugs)
3.0
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: Jakub Jelinek
David Lawrence
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-10-07 20:54 EDT by brent
Modified: 2007-11-30 17:06 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-10-07 11:01:22 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description brent 2003-10-07 20:54:38 EDT
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 6.0; Windows NT 5.1)

Description of problem:
Durring the oracle install, the installer dies with a 
java.lang.NullPointerException error in the logs.  

Version-Release number of selected component (if applicable):
this is oracle 9i r2

How reproducible:
Always

Steps to Reproduce:
1.launch oracle installer
2.go through environment modifications
3.installer dies
    

Actual Results:  Installer dies

Expected Results:  installer should complete

Additional info:
Comment 1 Jakub Jelinek 2004-10-07 11:01:22 EDT
That has nothing to do with binutils though, it is likely a bug in
the oracle installer, or in the JDK it is using.

Note You need to log in before you can comment on or make changes to this bug.